﻿.wt-registration-submission-warning
{
    display: block;
}

    .wt-registration-submission-warning > .alert
    {
        margin-bottom: 2px;
    }

        .wt-registration-submission-warning > .alert > .text
        {
            text-align: center;
        }

            .wt-registration-submission-warning > .alert > .text > a
            {
                color: black;
            }

    .wt-registration-submission-warning > .alert-danger
    {
        color: black;
    }

    .wt-registration-submission-warning > .alert > .text > span > ul > li
    {
        list-style-type: none;
    }
